<div class="sidebar">
  <div class="logo">
    <a style="width:100%" href="/"><img src="/assets/images/RecomSup.png"  width="100%"  ></a>
  </div>
  <ul class="nav-links">
    <li >
      <a role="button" (click)="default()">
        <i class='bx bx-grid-alt'></i>
        <span class="link_name">Dashboard</span>
      </a>
    </li>

    <li >
      <a role="button" (click)="item()">
        <i class='bx bx-box'></i>
        <span class="link_name">Items</span>
      </a>
    </li>

    <li >
      <a role="button" (click)="users()">
        <i class='bx bx-user' ></i>
        <span class="link_name">User interactions</span>
      </a>
    </li>


    <li hidden>
      <a role="button" (click)="analytic()">
        <i class='bx bx-pie-chart-alt-2'></i>
        <span class="link_name">Analytics</span>

      </a>
    </li>

    <li>
      <a role="button" (click)="integrate()">
        <i class='bx bx-code-alt'></i>
     <span class="link_name">Integration</span>

      </a>
    </li>

    <li>
      <a role="button" (click)="setting()">
        <i class='bx bx-cog' ></i>

        <span class="link_name">Settings</span>

      </a>
    </li>

    <li>
      <a role="button" (click)="logOut()">
        <i class='bx bx-log-out'></i>
        <span class="link_name">Log out</span>
      </a>
    </li>
  </ul>
</div>

<section class="home-section">
  <nav>
    <div class="sidebar-button" (click)="setActive()" role="button">
      <i class='bx bx-menu' ></i>
     <span class="dashboard"></span>
    </div>

    <div class="search-box">
      <input type="text" placeholder="search..." >
      <i class='bx bx-search'></i>
      </div>

      <div class="profile">
     <a role="button">
      <img src="/assets/images/RS.png" alt="">
      <span class="admin_name">Dave</span>
      <i class='bx bxs-chevron-down' ></i>
      <div class="card" style="width:100px;text-align:center; top: 46px;margin-left:110px;position:absolute;z-index:600px">
        <ul style="display: block; width:100%">
          <li style="width: 100%">
            <a href="">
              Profile
             </a>
          </li>
          <li style="width:100%">
            <a href="">
              Log out
            </a>
          </li>
        </ul>
       </div>
     </a>

      </div>
      <div class="nav-item">
        <a role="button">

        </a>
      </div>
  </nav>
</section>



